<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <title>Synopsis Documentation</title>
    <link type="text/css" rel="stylesheet" href="synopsis.css"/>
  </head>
  <body>
    <div class="navigation">
      <div class="menu">
        <p class="normal1"><a href="http://synopsis.fresco.org/index.html">Home</a></p>
        <p class="normal1"><a href="http://synopsis.fresco.org/news.html">News</a></p>
        <p class="normal1"><a href="http://synopsis.fresco.org/download/">Download</a></p>
	<p class="selected1"><a href="index.html">Docs</a></p>
        <p class="normal2"><a href="Tutorial/index.html">Tutorial</a></p>
        <p class="normal2"><a href="examples/index.html">Examples</a></p>
        <p class="normal2"><a href="DevGuide/index.html">DevGuide</a></p>
        <p class="normal2"><a href="http://synopsis.fresco.org/docs/Manual/index.html">Manual</a></p>
        <p class="normal2"><a href="http://synopsis.fresco.org/reading.html">Further Reading</a></p>
        <p class="normal1"><a href="http://synopsis.fresco.org/issues/bug">Bugs</a></p>
        <p class="normal1"><a href="http://synopsis.fresco.org/contact.html">Contact</a></p>
        <p class="normal1"><a href="http://synopsis.fresco.org/issues/task">Tasks</a></p>
        <p class="normal1"><a href="http://synopsis.fresco.org/code.html">Code</a></p>
      </div>
      <div class="modifiedby">
        Last modified: 2004-07-06<br/>
        by Stefan Seefeld
      </div>
    </div>
    <div class="content">
      <h1>Synopsis - Documentation</h1>
      <h2>Tutorial</h2>
      <p>
        The Tutorial is a user's guide that demonstrate how to deploy synopsis,
        and how to extend its functionality to adapt it to your needs.
      </p>
      <p>
        Follow the <a href="Tutorial/index.html">link</a> from the navigation bar
        to read the html version, or alternatively use the 
        <a href="../print/Tutorial.pdf">pdf</a> version.
      </p>
      <h2>Developer's Guide</h2>
      <p>
      </p>
      <p>
        Follow the <a href="DevGuide/index.html">link</a> from the navigation bar
        to read the html version, or alternatively use the 
        <a href="../print/DevGuide.pdf">pdf</a> version.
      </p>
      <h2>Reference Manual</h2>
      <p>
        The Reference Manual is an API reference generated from the synopsis
        source code directly. It is aimed at developers who want to work on
        synopsis itself.
      </p>
      <p>
        Follow the <a href="Manual/index.html">link</a> from the navigation bar
        to browse the manual, or alternatively use the
        <a href="../print/Manual.pdf">pdf</a> version.
      </p>
    </div>
  </body>
</html>
